/*
    使用プログラム
    MASTER590Search.php 倉庫別仕入先カレンダーマスタ検索画面
*/

/********************検索画面********************/
.MASTER590-tbl-search_th {
    margin-bottom: 0;
}

.MASTER590-tbl-search {
    margin-top: 0;
    overflow-y: auto;
    display: block;
    width: 730px;
    max-height: 500px;
}

/****各幅指定****/

/*倉庫名称*/
.MASTER590-lbl-soko_nm-width {
    width: 400px;
}

/*仕入先名称*/
.MASTER590-lbl-shire_nm-width {
    width: 400px;
}

/*備考*/
.MASTER590-txt-fc1-width {
    width: 400px;
}

/*ヘッダーボタンエリア指定*/
.MASTER590-btn_area {
    width: 1015px;
}

/****列幅設定****/

/*No*/
.MASTER590-tbl-search_th thead tr th:nth-of-type(1) {
    width: 25px;
}

/*日付*/
.MASTER590-tbl-search_th thead tr th:nth-of-type(2) {
    width: 90px;
}

/*曜日*/
.MASTER590-tbl-search_th thead tr th:nth-of-type(3) {
    width: 50px;
}

/*非稼働*/
.MASTER590-tbl-search_th thead tr th:nth-of-type(4) {
    width: 50px;
}

/*備考*/
.MASTER590-tbl-search_th thead tr th:nth-of-type(5) {
    width: 400px;
}

/****tbody部調整****/

/*文字配置指定*/

/*No*/
.MASTER590-tbl-search tbody tr td:nth-of-type(1) {
    text-align: right;
    width: 25px;
    max-width: 25px;
    min-width: 25px;
}

/*日付*/
.MASTER590-tbl-search tbody tr td:nth-of-type(2) {
    text-align: left;
    width: 90px;
    max-width: 90px;
    min-width: 90px;
}

/*曜日*/
.MASTER590-tbl-search tbody tr td:nth-of-type(3) {
    text-align: center;
    width: 50px;
    max-width: 50px;
    min-width: 50px;
}

/*非稼働*/
.MASTER590-tbl-search tbody tr td:nth-of-type(4) {
    text-align: center;
    width: 50px;
    max-width: 50px;
    min-width: 50px;
}

/*備考*/
.MASTER590-tbl-search tbody tr td:nth-of-type(5) {
    text-align: left;
    width: 400px;
    max-width: 400px;
    min-width: 400px;
}

/*Excel出力*/
#btnExport {
    margin: 0;
}